async 2.10.0 copy "async: ^2.10.0" to clipboard
async: ^2.10.0 copied to clipboard

Utility functions and classes related to the 'dart:async' library.

Dart CI pub package package publisher

Contains utility classes in the style of dart:async to work with asynchronous computations.

535
likes
140
pub points
99%
popularity

Publisher

verified publisherdart.dev

Utility functions and classes related to the 'dart:async' library.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

collection, meta

More

Packages that depend on async